---
- name: alacritty | Create config directory
  file:
    path: ~/.config/alacritty
    state: directory
    mode: 0755

- name: alacritty | Copy config
  template:
    src: alacritty.j2
    dest: ~/.config/alacritty/alacritty.yml
    force: yes
    mode: 0644
